gdcm::Patient Class Reference

See PS 3.3 - 2007 DICOM MODEL OF THE REAL-WORLD, p 54. More...

`#include <gdcmPatient.h>`

## Public Member Functions

| Patient ()=default

## Detailed Description

See PS 3.3 - 2007 DICOM MODEL OF THE REAL-WORLD, p 54.

## Constructor & Destructor Documentation

## Patient()

gdcm::Patient::Patient | ( |  | ) |

default

The documentation for this class was generated from the following file:

- gdcmPatient.h